0 Replies Latest reply on Apr 25, 2014 4:17 PM by ACE88

    I am unable to open my purchased ADE books in Digital Editions.

    ACE88

      I have been able to open and read my purchased ebooks in Digital Editions in the past but now when I try to open them I get  get the following error message.

       

      "There was an error opening this document. The security plug-in required by this command is unavailable."

       

      Could this be due to the fact that I have installed some updates in my OS ? I am not sure what to do to reinstate my books.

       

      I would appreciate any suggestions.

      Many thanks.